Bug 40391 - Running Samba 4 and S4 Connector during rejoin on a school slave
Running Samba 4 and S4 Connector during rejoin on a school slave
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: Join (univention-join)
UCS 4.1
Other Linux
: P5 normal (vote)
: UCS 4.1-0-errata
Assigned To: Arvid Requate
Felix Botner
:
Depends on: 40389
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-08 07:06 CET by Stefan Gohmann
Modified: 2016-01-27 16:27 CET (History)
1 user (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Gohmann univentionstaff 2016-01-08 07:06:03 CET
Should be fixed for 4.1 as well.

+++ This bug was initially created as a clone of Bug #40389 +++

During the rejoin of a school slave, I've seen that the S4 connector still synchronized while the listener has been initialized. I guess that could led to problems but at least it costs a lot of performance. The Samba 4 server was running as well.

univention-join should stop theses services.

I've seen that at least Samba4 is stopped at the beginning of the join but it has been started in 62ucs-school-slave.inst. I'll create a new bug for it.

Ticket #2015121821000547
Comment 1 Arvid Requate univentionstaff 2016-01-12 14:07:32 CET
Fixed in errata4.1-0.

Advisory: univention-join.yaml
Comment 2 Felix Botner univentionstaff 2016-01-13 11:30:08 CET
OK - univention-join
OK - yaml
Comment 3 Janek Walkenhorst univentionstaff 2016-01-27 16:27:21 CET
<http://errata.software-univention.de/ucs/4.1/64.html>